=== debian/control ===
Source: golang-github-flosch-pongo2.v4
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-gopkg-check.v1-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-flosch-pongo2.v4
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-flosch-pongo2.v4.git
Homepage: https://github.com/flosch/pongo2
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/flosch/pongo2

Package: golang-github-flosch-pongo2.v4-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-gopkg-check.v1-dev
Description: Django-syntax like template-engine for Go (library)
 pongo2 is a Django-syntax like templating-language. This offers a
 template renderer compatible with the Django syntax but for the
 Go language.
