=== debian/rules ===
#!/usr/bin/make -f

# Install test templates
export DH_GOLANG_INSTALL_EXTRA := template_tests

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
